{
  "format":2,
  "licenseName":"game3rb.com",
  "mainPartName":"KX300",
  "model":"motocross",
  "paints":[
    {
      "baseColor":[
        1,
        1,
        1,
        1
      ],
      "clearcoat":0.8,
      "clearcoatRoughness":0,
      "metallic":0.2,
      "roughness":0.5
    },
    {
      "baseColor":[
        1,
        1,
        1,
        1
      ],
      "clearcoat":0.8,
      "clearcoatRoughness":0,
      "metallic":0.2,
      "roughness":0.5
    },
    {
      "baseColor":[
        1,
        1,
        1,
        1
      ],
      "clearcoat":0.8,
      "clearcoatRoughness":0,
      "metallic":0.2,
      "roughness":0.5
    }
  ],
  "parts":{
    "InputType":"WheelInput",
    "eng_driveshaft":"eng_driveshaft",
    "eng_structure":"eng_structure",
    "eng_transmission":"eng_transmission_2T",
    "engine":"engine_2T",
    "exh_structure":"exh_structure",
    "exhaust":"exhaust_2T",
    "fork_cover":"fork_cover",
    "frame":"frame",
    "frame_supports":"kickstand",
    "frame_supports_temp":"",
    "front_ammo":"front_ammo",
    "front_mudguard":"front_mudguard",
    "front_plastics":"front_plastics",
    "front_suspension":"front_suspension",
    "front_tire":"front_tire_dirt",
    "ft_structure":"ft_structure",
    "fueltank":"fueltank",
    "handle":"handle_dirt",
    "head":"head",
    "paint_design":"KX300_skin_dirt",
    "radiator":"radiator_jbeam",
    "rear_ammo":"rear_ammo",
    "rear_mudguard":"rear_mudguard",
    "rear_plastics":"rear_plastics",
    "rear_swing_arm":"rear_swing_arm",
    "rear_tire":"rear_tire_dirt",
    "rider":"Dummy",
    "rt_structure":"rt_structure",
    "seat":"seat",
    "wheeler":"wheeler"
  },
  "vars":{
    "$attachStrength":4,
    "$braketorque_F":1800,
    "$braketorque_R":700,
    "$clutch":0.253,
    "$damp_bump_F":900,
    "$damp_bump_R":2500,
    "$damp_rebound_F":1500,
    "$damp_rebound_R":3000,
    "$driverAttachStrength":5,
    "$finaldrive":2.3,
    "$fuel":7.72,
    "$gear_1":9.96,
    "$gear_2":9.82,
    "$gear_3":8.7,
    "$gear_4":7.72,
    "$gear_5":7.02,
    "$gear_6":4.995,
    "$gear_R":-3.14,
    "$minSpeed":30,
    "$spring_F":5501,
    "$spring_R":40001,
    "$springheight_F":0,
    "$springheight_R":0,
    "$steeringAngle":1.5,
    "$tire_F_PSI":12,
    "$tire_F_grip":5,
    "$tire_R_PSI":21,
    "$tire_R_grip":5,
    "$wheeler_weight":10
  }
}